Drupal iTweak Upload Module HTML Injection Vulnerability

Bugtraq ID: 38292
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Feb 17 2010 12:00AM
Updated: Feb 18 2010 12:42AM
Credit: Mark Piper
Vulnerable: Drupal iTweak Upload 6.x-2.2
Drupal iTweak Upload 6.x-1.1
Not Vulnerable: Drupal iTweak Upload 6.x-2.3
Drupal iTweak Upload 6.x-1.2


 

Privacy Statement
Copyright 2010, SecurityFocus